Subject: Re: [PATCH] ppc: Add support for AMCC Taishan 440GX eval board

From: Roland Dreier <[email-masked]>
Date: Mon, 12 Feb 2007 10:30:56 -0800

Benjamin> David Gibson is making some good progress with the
    Benjamin> powerpc port, we have ebony booting and emac's up,
    Benjamin> though he's still ironing out some issues and PCI is
    Benjamin> still to go. Hopefully, we'll port Taishan next as I
    Benjamin> really want to have a 440GX in asap.

Hey Ben, is this work available anywhere?  I am planning on getting
Katmai (new 440SPe eval board) going soon.  It looks like it will take
only trivial changes from Yucca (old 440SPe eval board) so I'm
planning on doing it for arch/ppc first, but I'd be happy to get the
440SPe (esp. PCIe stuff) moved to arch/powerpc as soon as makes sense.

Thanks,
  Roland